@media only screen and ( max-width: 991px ) {
    .navbar {
        background-color: white !important;
        position: absolute !important;
        box-shadow: 0px 4px 4px rgb(0 0 0 / 10%);
        z-index: 10001
    ;
    }

    .header-button {
        border: 1px solid lightgray !important;
    }
}

@media only screen and ( min-width: 992px ) {
    .navbar {
        background-color: transparent !important;
        position: absolute !important;
        box-shadow: none !important;
    }
}

@media only screen and ( max-width: 991px ) {
    #navbarSupportedContent {
        background-color: white !important;
        z-index: 1000;
        /* height: 113%; */
        /* width: 350px!important; */
        width: 100%;
        position: absolute;
        top: 65px;
        box-shadow: 0px -2px 4px rgb(0 0 0 / 10%);
        left: 0px;
        height: 95vh;
    }
    .navbar-light .navbar-toggler{
        border: 0!important;
        padding: 0;
    }
    .navbar-brand{
        flex: auto!important;
    }
    #main-navigation{
        justify-content: right!important;
    }
}

.collapsing {
    transition: none!important;
}

.header-button {
    color: black !important;
    background-color: white !important;
}
.green-button-new{
    width: 90px;
    text-align: center;
}
.green-button-reverse{
    width: 90px;
    color: #4BB227!important;
    background-color: white!important;
    border: 1px solid #4BB227!important;
    text-align: center;
}
.lock-scroll {
    overflow: hidden;
}
img #imgIcon{
    height: 28px;
    width: 28px;
}
.navbar-toggler{
    width: 28px;
    height: 28px;
}
.navbar{
    z-index: 1;
}
